body {
    margin: 0;
    padding: 0;
}

.main {
    display: flex;
    flex-direction: column;
    width: 1200px;
    margin: 0 auto;
}

.header {
    background-image: url("./assets/Desktop_Backgrounds.svg");
    height: 822px;
}

.desktop-image {
    display: none;
}

.main-header {
    display: flex;
    padding-top: 60px;
    padding-left: 150px;
    width: 50%;
    justify-content: space-between;
}

.main-header-logo {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 16px;
    color: rgba(255, 255, 255, 1);
    width: 20%;
    display: flex;
    cursor: pointer;
}

.main-header-menu {
    display: flex;
    color: #FFFFFF;
    justify-content: space-between;
    display: flex;
    width: 60%;
    height: 25px;
}

.main-header-menu-text {
    display: flex;
    cursor: pointer;
}

.main-header-menu-text:hover {
    cursor: pointer;
    border-bottom: 2px solid #FFFFFF;
}

.main-center {
    display: flex;
    padding-top: 180px;
    flex-direction: column;
}

.main-center-image {
    display: flex;
    margin: 0 auto;
}

.main-center-text {
    display: flex;
    margin: 0 auto;
    width: 30%;
}

.main-center-text-span {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 64px;
    text-align: center;
    color: #FFFFFF;
    margin: 0;
}

.main-center-span {
    display: flex;
    margin: 0 auto;
    width: 40%;
    padding-top: 40px;
}

.main-center-span-text {
    display: flex;
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    color: rgba(255, 255, 255, 0.7);
}

.body-wrap {
    display: flex;
    height: 700px;
    flex-direction: column;
    padding-bottom: 98px;
}

.body-wrap-head-text {
    display: flex;
    margin: 0 auto;
    padding-top: 90px;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 64px;
    text-align: center;
    color: #464547;
    width: 50%;
}

.body-wrap-head-body {
    display: flex;
    width: 40%;
    margin: 0 auto;
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    text-align: center;
    color: #464547;
    padding-top: 40px;
}

.body-wrap-head-wrap {
    display: flex;
    justify-content: space-between;
    width: 907px;
    margin: 45px auto;
}

.body-wrap-head-wrap-left {
    width: 408px;
    height: 173px;
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #666666;
}

.body-wrap-head-wrap-right {
    width: 416px;
    height: 172px;
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #666666;
}

.body-wrap-head-footer {
    display: flex;
    width: 80%;
    margin: 0 auto;
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    color: #000000;
    padding-top: 50px;
    padding-bottom: 150px;
}

.body-wrap-head-btn {
    display: flex;
    margin: 0 auto;
}

.body-wrap-head-btn-more {
    width: 115px;
    height: 36px;
    background: #55C2D8;
    border-radius: 18px;
    outline: none;
    border: none;

    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 26px;
    text-align: center;
    letter-spacing: 0.1em;
    color: #FFFFFF;
}

.body-footer {
    display: flex;
    position: relative;
}

.body-footer-image {
    width: 1200px;
    height: 637px;
}

.body-footer-learn {
    position: absolute;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 64px;
    text-align: center;
    color: #FFFFFF;

    width: 400px;
    top: 80px;
    right: 411px;
}

.body-footer-learn-btn {
    position: absolute;
    top: 255px;
    right: 534px;
}

.body-footer-learn-txt {
    position: absolute;
    top: 453px;
    right: 421px;
    width: 351px;

    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    color: #FFFFFF;
}

.footer {
    display: flex;
    background-color: rgba(70, 69, 71, 1);
    padding: 20px 0 30px 140px;
}

.footer-head {
    display: flex;
    width: 13%;
    justify-content: space-between;
    padding-top: 39px;
}

.footer-head-text {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 16px;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    color: #FFFFFF;
}

.footer-bodys {
    display: flex;
    flex-direction: column;
}

.body-footer-center {
    display: flex;
    flex-direction: column;
    padding-left: 80px;
    padding-top: 39px;
}

.footer-bodys-mail {
    padding-top: 27px;
}

.footer-head-img {
    width: 20px;
    height: 20px;
}

.body-footer-right {
    padding-left: 318px;
    padding-top: 103px;
}

.footer-body-text {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    color: rgba(255, 255, 255, 0.4);
    display: flex;
    margin: 0;
}
